#cont{
	width:100%;
}

#header{
	width:100%;
	background:#fff;
	height:100px;
	position:fixed;
	z-index:99;
}

.header_area{
	width:1180px;
	height:85px;
	margin:0 auto;
}

.header_area div{
	display:inline-block;
}

.logo{
	width:229px;
	float:left;
	margin-top:0px;
}

.menu{
	float:left;
	margin-left:100px;
	margin-top:50px;
}

.menu li{
    width:140px;
	float:left;
	display:inline-block;
	font-size:14px;
	margin-left:0px;
	margin-top:18px;
	text-align:right;
}

.menu li a{
	color:#333;
}

#footer{
	width:100%;
	padding:37px 0px;
	background-color:#999999;
	margin-top:0px;
	clear:both;
}

.footer_cont{
	width:1180px;
	margin:0 auto;
}

.footer_cont div{
	color:#fff;
	text-align:center;
	font-size:12px;
}

.footer_cont div p{
color:#fff;
height:20px; line-height:20px;
}

.foot_link{
	text-align:center;
	margin:30px auto 0;
	font-size:12px;
}

.foot_link li{
	display:inline-block;
	margin-left:20px
}

.foot_link li a{
	color:#fff;
}

.foot_link li:first-child{
	margin-left:0px
}



.dropmenu_bg{
	width:100%;
	height:160px;
	background:rgba(256,256,256,1);
	margin:0 auto;
	position:absolute;top:100px;
	z-index:99999;
	border-bottom:1px solid #e5e5e5;
	border-top:1px solid #e5e5e5;
	display:none;

}

.dropmenu{
	width:1180px;
	height:300px;
	margin:0 auto;
}

.dropmenu div:first-child{
	width:140px;
	height:300px;
	float:left;
	margin-left:372px;
}

.dropmenu div:nth-of-type(2){

	margin-left:0px
}
.dropmenu div:nth-of-type(3){

	margin-left:0px
}
.dropmenu div:nth-of-type(4){

	margin-left:10px
}



.dropmenu .cont01{
	width:140px;
	height:300px;
	float:left;
	margin-left:-10px;
}


.dropmenu .cont01 li{
	font-size:14px;
	padding-top:8px;
	letter-spacing:-0.3px;
	text-align:center;
}

.dropmenu .cont01 li a{
	color:#333;
}

.dropmenu .cont01 li a:hover{
	color:#7ec51e;
}

.dropmenu .cont01 li:first-child{
	margin-top:-50px;
}

.text_deco{
	color:#00a1e4;
	text-decoration:underline;
	font-weight:bold;
}

.dropmenu .cont01 div{
	font-size:15px;
	padding-top:2px;
	padding-left:5px;
}

.dropmenu .cont01 div a{
	color:#888888;
}




p.boardTitle{
    font-size: 30px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
	margin-bottom:20px;
	}



#container_title {   font-size: 30px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;}








